% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/c.northport.R
\docType{data}
\name{c.northport}
\alias{c.northport}
\title{Northport Data, \emph{Chironomus dilutus} Toxicity}
\format{
A data.frame with 147 rows and 15 variables:
\describe{
\item{Sample}{sediment sample ID}
\item{Al}{aluminum concentration, mg/kg dry weight}
\item{As}{arsenic concentration, mg/kg dry weight}
\item{Cu}{copper concentration, mg/kg dry weight}
\item{Cd}{cadmium concentration, mg/kg dry weight}
\item{Cr}{chromium concentration, mg/kg dry weight}
\item{Fe}{iron concentration, mg/kg dry weight}
\item{Pb}{lead concentration, mg/kg dry weight}
\item{Hg}{mercury concentration, mg/kg dry weight}
\item{Ni}{nickel concentration, mg/kg dry weight}
\item{Zn}{zinc concentration, mg/kg dry weight}
\item{Organism}{organism abbreviation, \code{CD} = \emph{Chironomus dilutus}}
\item{Meas_Day}{measurement day for toxicity endpoint (post-initiation)}
\item{Endpoint}{toxicity endpoint}
\item{Hit}{logical; whether the sample was classified as toxic}
}
}
\description{
Example dataset
}
\details{
\code{c.northport} is a field-collected dataset containing sediment chemical concentrations for metals and toxicity classification data for
the midge \emph{Chironomus dilutus}. Data are from a freshwater site in Washington State (Dowling and Roland 2019).
}
\references{
Dowling B, Roland J. 2019. Establishment of site-specific SMS metals cleanup objectives for contaminated sediments - Northport waterfront and nearshore state cleanup site. Washington State Department of Ecology.
}
